Python Ads SDK Support for V2

ads
sdk
twitterads

#1

Hello,

The Ads API v1 will be turned off January 10, 2018.

We have some integrations using the Python Ads SDK (https://github.com/twitterdev/twitter-python-ads-sdk) for the Ads API. Could someone please clarify if the current https://github.com/twitterdev/twitter-python-ads-sdk library (1.2.3 version) supports Twitter ADS API v2? Or will a new version be released to support the Twitter ADS API v2?

Thanks,
Jon


#3

Thanks for the question, @peekabyte. We’re actively working on this. We’re currently 6 commits ahead of 1.2.3. We plan to release a v2-ready version of the Pythonn SDK soon.


#4

@peekabyte: We’ve released a v2-ready version of the Python SDK.

$ pip install twitter-ads --upgrade

#5

Thanks for the alert!